localinfo mm_gamedll "dlls/mp.dll" 	;Если будут включены боты то 						;возникнет ошибка с бомбой на 						;de_ картах, из этих 2х опций 						;следует выбрать одну
;localinfo mm_gamedll dlls/zbotcz.dll 	;BoTы отключены
// HTTP-Download
;sv_downloadurl "http://xxx/cstrike/"	;Впишите сюда ваш адрес к HTTP 						;download

;Скачайте ПАК с сайта http://www.amxx-servers.ru/forumdisplay.php?f=13
;Для того чтоб ваши боты могли говорить по микрофону.

/Flareon